function C=CalcLZ(Y,states,b);
% функция для запуска Лепля-Зива. В ней можно вручную изменять параметры
% его запуска:
% states - кол-во состояний (интервалов прибыльности для вероятностей)
% b - интервал для определения состояний (-b, b). Значение b - в единицах
% стандартного отклонения.
if (nargin<2)
    states=3;end;
if (nargin<3)
    b=1;
end
%figure;
%plot(Y);
C=LZMeasureComplexity(Y,states,b);